@font-face {
	font-family: 'Zapfino';
	font-style: normal;
	font-weight: normal;
	src: local('Zapfino'), url('Zapfino.woff') format('woff');
}

html{
	color-scheme: dark;

    background-image:    url(bgd.svg);
    background-size:     cover;
    background-repeat:   no-repeat;
    /* background-position: center center;   */
}
body{
	margin:0 auto;
	width:95%;
	max-width:800px;
	font-family: system-ui, sans-serif;
}

h1{
	font-family: 'Zapfino';
}
span.a:hover{
	text-transform:uppercase;
	color:#FA0000;
}
h2{
	page-break-before:always;
}

#header{
	/* margin-bottom:50px; */
}
#header p{
	text-align:right;
}

#menu{
	display: flex;
	overflow:auto;
}
.section{
	flex-grow: 100;
	display:inline-block;
	padding:15px;
	border-bottom:solid thin grey;
	cursor:pointer;
	float:left;
	text-align:center;
}
.section:hover{
	background:#222;
}
.current{
	border-bottom:solid 5px white;
}
.section a{
	text-decoration:none;
	color:grey;
	font-weight:bold;
}
.current a{
	color:white;
}

#main{
	margin:50px 0;
}

.csl-bib-body{
	clear:both;
}

.csl-entry{
	margin-bottom:1.5em;
	overflow-wrap: break-word;
}